name = BTTW-Tools
author = Rudolf Leermakers <hatsuseno@cpan.org>
license = EUPL_1_1
copyright_holder = Mintlab B.V.
main_module = lib/BTTW.pm

[@Author::WATERKIP]
fake_release=1

[MetaResources]
bugtracker.web = https://gitlab.com/zaaksysteem/bttw-tools/issues

[Prereqs]
LWP::Protocol::https = 0
